@media screen and (min-width: 320px) and (max-width: 767px){
    /*     Nav      */
    .navbar-inverse .navbar-toggle .icon-bar {background-color: #272729;}
    .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {background-color: #FFF;}
    .navbar-inverse .navbar-toggle .icon-bar {background-color: #81040F;}
    .navbar-inverse .navbar-toggle{border-color: #81040F;}
    .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {margin-bottom: 26px;}
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {color: #373737;}
    .navbar .navbar-header .navbar-brand img {width: 300px;}
    /*     End of Nav      */

    /*     Header     */
    header{margin-top: 126px;min-height: 90%;}
    header > .left-side{position: absolute;min-height: 40%;margin-top: 20%;margin-left:10%;margin-right:10%;padding-top: 5%;padding-bottom: 5%;width: 80%;background-color: rgba(53, 52, 57, 0.58);}
    header .left-side h1,header > .left-side p{color: #fff;}
    header .left-side h1{font-weight: bold;font-size: 24px;text-align: center;}
    header .left-side h1:nth-of-type(2){font-family: 'Vidaloka', serif;margin-top: 0;}
    header > .left-side p{font-size: 16px;font-family: 'Jura', sans-serif;font-weight: bold;margin-top: 11%;text-align: justify;text-align: center;}
    header .left-side p:nth-of-type(2),header .left-side p:nth-of-type(3){margin-top: -10px;}
    header .left-side span{font-family: 'Limelight', cursive;}
    /*     End Of Header     */

    /*     Services     */
    #Services{
        padding: 0;
        margin: 0;
    }
    #Services .left-side{
        width: 100%;
        position: static;
        margin: 0;
        padding: 0;
    }
    #Services .left-side h1{
        margin: 0;
        padding: 0;
        padding-top: 20px;
        padding-bottom: 20px;
        font-size: 27px;
        text-align: center;
    }
    #Services .left-side h1 span{
        padding:  0;
        margin: 0;
        text-align: center;
        font-size: 32px;
    }
    #Services .right-side{
        width: 100%;
        margin: 0;
        padding:  0;
    }
    #Services .right-side .all-services{
        width:100%;
        margin:0;
        padding:0;
        margin-bottom: 2%;
    }
    #Services .right-side .all-services p{
        font-size:12px;
    }
    #Services .right-side .all-services h2{
        font-size:20px;
    }
    /*     End Of Services     */

    /*     About us     */
    #About{
        padding-bottom: 10%;
    }
    #About>div,#About .about_us_containt {
        padding-top: 40px;
    }
    /*/////Management Team*/
    #About .member{
        padding-left: 10%;
    }
    #About .member:nth-of-type(2){
        margin-top: 12%;
    }
    #About .member-info{
        width:85%; 
    }
    /*     End Of About us     */

    /*     Photo      */
    #photo{
        height: 55%;
        background-size: cover;
        background-repeat: no-repeat;
        background-image: url("../images/fire man.jpg");
    }
    #photo>div{
        position: absolute;
        height: 100%;
        width: 100%;
        background-color: rgba(36, 88, 255, 0.18);
    }
    /*     End of Photo      */

    /*     Footer     */
    footer{
        min-height: 100%;
        width: 100%;
    }
    footer .left-side{
        background-color: #DADADB;
        width: 100%;
        padding-top: 5%;
    }
    footer .left-side h1{
        padding-bottom: 5%;
        color: #353439;
        text-align: center;
    }
    footer .left-side form{
        margin-left: 10%;
        margin-right: 10%;
        margin-top: 5%;
    }
    footer .phone{
        background: #272729;
        margin: 0;
        margin-top: 5%;
        padding-left: 20%;
        padding:5%;
    }
    footer .phone p{
        font-size: 16px;
        font-weight: bold;
    }
    /*right side*/
    footer .right-side{
        padding-top: 3%;
        width: 100%;
        background: #DADADB;
    }
    footer .right-side .address #map-title p{
        color: #000;
        font-size: 13px;
        line-height: 0.9;
        font-family: 'Vidaloka', serif;
    }
    footer #map{
        width: 100%;
        height: 400px;
    }
    footer form .btn{
        background-color: #000;
        color: #fff;
        border-color:#fff; 
    }
    footer form .btn:hover{
        background-color: #6A6A6A;
        color: #fff;
        border-color:#fff;
    }
    /*     End of Footer     */

    /*     Copyright       */
    #copyright{
        background: #000;
        width: 100%;
        min-height: 100px;
    }
    #copyright h6{
        margin: 0;
        padding: 0;
        color: #fff;
        text-align: center;
        padding-top: 3%;
        padding-bottom: 10px;
        font-size: 18px;
        border-bottom: 5px solid #81040F;
        width: 100%;
        font-weight: bold;
    }
    /*     End of Copyright       */

    /*     Training     */
    .trainingSection{
        width: 100%;
    }
    .trainingSection .left-side{
        width: 100%;
    }
    .trainingSection .left-side h1{
        text-align: center;
    }
    .trainingSection .left-side h2{
        margin-top: 0;
        text-align: center;
    }
    .trainingSection .left-side img{
        padding-bottom: 10%;
    }
    .trainingSection .right-side{
        width: 100%;
        padding-top: 10%;
    }
    .trainingSection .right-side p,.trainingSection .right-side ul li{
        font-size: 15px;
    }
    /*     End of Training     */

    /*     Projects     */
    .projects{
        width: 100%;
    }
    .projects .left-side{
        width: 100%;
    }
    .projects .left-side h1{
        padding-top: 50px;
        font-size: 26px;
        text-align: center;
    }
    .projects .left-side h2{
        margin-top: 0;
        margin-bottom: 50px;
        font-size: 26px;
        text-align: center;
    }
    .projects .right-side{
        width: 100%;
        padding-top: 10%;
    }
    /*     End of Projects     */

}
@media screen and (min-width: 380px) and (max-width: 767px){
    /*     Nav      */
    .navbar .navbar-header .navbar-brand img {width: 360px;}
    /*     End of Nav      */
}
@media screen and (min-width: 400px) and (max-width: 767px){
    /*     Nav      */
    .navbar .navbar-header .navbar-brand img {width: 380px;}
    /*     End of Nav      */

    /*     About us     */
    #About>div>div>div>h1{
        margin-left: 7%;
    }
    /*     End Of About us     */
}
@media screen and (min-width: 480px) and (max-width: 767px){
    /*     About us     */
    #About>div>div>div>h1{
        margin-left: 10%;
    }
    #About .member-info {
        width: 68%;
    }
    /*     End Of About us     */
}
@media screen and (min-width: 550px) and (max-width: 767px){
    /*     About us     */
    #About>div>div>div>h1{
        margin-left: 15%;
    }
    /*     End Of About us     */

    /*     Training     */
    .trainingSection .right-side p,.trainingSection .right-side ul li{
        font-size: 16px;
    }
    /*     End of Training     */
}
@media screen and (min-width: 600px) and (max-width: 767px){
    /*     Services     */
    #Services .right-side .all-services{
        width:48%;
        margin-right: 2%;
    }
    /*     End Of Services     */
}

@media screen and (min-width: 320px) and (min-height: 320px) and (max-width: 767px){header > .left-side{margin-top: 5%;} header{margin-top: 80px;}}
@media screen and (min-width: 320px) and (min-height: 380px) and (max-width: 767px){header > .left-side{margin-top: 10%;}}
@media screen and (min-width: 320px) and (min-height: 400px) and (max-width: 767px){header > .left-side{margin-top: 15%;}}
@media screen and (min-width: 320px) and (min-height: 450px) and (max-width: 767px){header > .left-side{margin-top: 20%;}}
@media screen and (min-width: 320px) and (min-height: 500px) and (max-width: 767px){header > .left-side{margin-top: 25%;}}
@media screen and (min-width: 320px) and (min-height: 600px) and (max-width: 767px){header > .left-side{margin-top: 40%;}}

@media screen and (min-width: 768px){
    /*     Nav      */
    .navbar-nav{
        margin-top: 18px;
        margin-right: 0px;
    }
    .navbar-inverse .navbar-nav>li>a:hover,.navbar-inverse .navbar-nav>li>a:focus{
        border-bottom: 3px solid #81050F;
    }
    /*     End of Nav      */

    /*     Header     */
    header{
        min-height: 140%;
        margin-top: 118px;
    }
    header .left-side h1{
        font-size: 26px;
        line-height: 0.5;
        margin-left: 10%;
    }
    header .left-side p{
        margin-left: 10%;
        margin-top: 20%;
        font-size: 19px;
    }
    /*     End Of Header     */

    /*     Services     */
    #Services .left-side h1{
        padding-right: 49%;
        font-size: 45px;
        margin-left: 30px;
    }
    /*     End of Services     */

    /*     Photo      */
    #photo{
        height: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-image: url("../images/fire man.jpg");
        position: relative;
    }
    #photo>div{
        position: absolute;
        height: 100%;
        width: 100%;
        background-color: rgba(36, 88, 255, 0.18);
    }
    /*     End of Photo      */

    /*     Footer     */
    footer{
        background-image: url("../images/fire company.jpg");
        background-size: cover;
        background-repeat: no-repeat;
        position: relative;
    }
    footer>div{
        background-color: rgba(8, 8, 8, 0.60);
        position: absolute;
        min-height: 100%;
        width: 100%;    
    }
    footer .left-side{
        float: left;
        background-color: rgba(8, 8, 8, 0.58);
        padding-top: 8%;
        width: 40%;
        min-height: 100%;
        position: absolute;
    }
    footer .left-side h1{
        margin-left: 30px;
        font-size: 40px;
        color: #fff;
    }
    footer .left-side form{
        margin-left: 10%;
        margin-right: 10%;
        margin-top: 10%;
    }
    footer .left-side form p:nth-of-type(1),footer .left-side form p:nth-of-type(2){
        margin: 0;
        padding: 0;
    }
    footer .phone{
        margin-top: 5%;
        margin-left: 20%;
    }
    footer .phone p{
        color: #fff;
        font-family: initial;
        font-size: 16px;
        font-weight: bold;
        font-size: 1.1em;
    }
    footer .phone #img-phone, footer .phone #img-mail{
        float: left;
    }
    /*right side*/
    footer .right-side{
        float: left;
        margin-left: 40%;
        width: 60%;
    }
    footer .right-side >div{
        margin-top: 0;
    }
    footer .address{
        margin-top: 20%;
    }
    footer .right-side .address #map-title p{
        color: #fff;
        font-size: 16px;
        line-height: 0.9;
    }
    /*     End of Footer     */

    /*     Training     */
    .trainingSection{
        position: relative;
    }
    .trainingSection .left-side{
        float: left;
        width: 35%;
        min-height: 100%;
        position: absolute;
    }
    .trainingSection .left-side h1{
    }
    .trainingSection .left-side h2{
        margin-top: 0;
        margin-bottom: 50px;
    }
    .trainingSection .left-side img{
        margin-top: 5%;
        width: 100%
    }
    .trainingSection .right-side{
        width: 60%;
        margin-left: 40%;
        padding-top: 100px;
    }
    /*     End of Training     */

    /*     Projects     */
    .projects{
        position: relative;
    }
    .projects .left-side{
        float: left;
        width: 35%;
        min-height: 100%;
        position: absolute;
    }
    .projects .left-side h1{
        padding-top: 200px;
        font-size: 40px;
        margin-left: 10%;
    }
    .projects .left-side h2{
        margin-bottom: 50px;
        margin-left: 100px;
        margin-left: 10%;
    }
    .projects .right-side{
        width: 60%;
        margin-left: 40%;
        padding-top: 120px;
    }
    .projects .right-side p,.projects .right-side ul li{
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 22px;
        text-align: justify;
    }
    /*     End of Projects     */

}
@media screen and (min-width: 768px)and (min-height: 480px){
    /*     Header     */
    header .left-side h1:nth-of-type(1){margin-top: 200px;}
    header > .left-side p{margin-top: 45%;}
    /*     End Of Header     */

    /*     Footer     */
    footer {
        min-height: 145%;   
    }
    /*     End of Footer     */
}
@media screen and (min-width: 768px)and (min-height: 600px){
    /*     Header     */
    header > .left-side p{margin-top: 90%;}
    /*     End Of Header     */
    /*     Footer     */
    footer {
        min-height: 120%;   
    }
    /*     End of Footer     */
}
@media screen and (min-width: 768px)and (min-height: 700px){
    /*     Header     */
    header > .left-side h1:nth-of-type(1){margin-top: 125%;}
    header > .left-side p{margin-top: 70%;}
    /*     End Of Header     */
    /*     Footer     */
    footer {
        min-height: 100%;   
    }
    /*     End of Footer     */
}
@media screen and (min-width: 768px)and (min-height: 768px){
    /*     Header     */
    header > .left-side p{margin-top: 96%;}
    /*     End Of Header     */
}
@media screen and (min-width: 768px)and (min-height: 800px){
    /*     Header     */
    header > .left-side h1:nth-of-type(1){margin-top: 135%;}
    header > .left-side p{margin-top: 95%;}
    /*     End Of Header     */
}
@media screen and (min-width: 768px)and (min-height: 900px){
    /*     Header     */
    header > .left-side h1:nth-of-type(1){margin-top: 150%;}
    header > .left-side p{margin-top: 125%;}
    /*     End Of Header     */
}
@media screen and (min-width: 768px)and (min-height: 900px){
    /*     Header     */
    header > .left-side h1:nth-of-type(1){margin-top: 160%;}
    /*     End Of Header     */
}
@media screen and (min-width: 768px)and (min-height: 1000px){
    /*     Header     */
    header > .left-side h1:nth-of-type(1){margin-top: 170%;}
    header > .left-side p{margin-top: 145%;}

    /*     End Of Header     */
}
@media screen and (min-width: 992px){
    /*     Header     */
    header .left-side h1{
        font-size: 37px;
    }
    /*     End Of Header     */
    
    /*     Projects     */
    .projects .left-side h1{
        font-size: 27px;
    }
    /*     End of Projects     */
}
@media screen and (min-width: 992px)and (min-height: 480px){
    /*     Header     */
    header .left-side h1:nth-of-type(1){margin-top: 50%;}
    header > .left-side p{margin-top: 40%;}
    /*     End Of Header     */
    /*     Footer     */
    footer .left-side{
        padding-top: 4%;
    }
    footer .left-side h1{
        margin-left: 30px;
        font-size: 45px;
        color: #fff;
    }
    footer .address{
        margin-top: 10%;
    }
    /*     End of Footer     */
}
@media screen and (min-width: 992px)and (min-height: 600px){
    /*     Header     */
    header .left-side h1:nth-of-type(1){margin-top: 65%;}
    header > .left-side p{margin-top: 55%;}
    /*     End Of Header     */
}
@media screen and (min-width: 992px) and (min-height: 768px){
    /*     Header     */
    header .left-side h1:nth-of-type(1){margin-top: 95%;}
    header > .left-side p{margin-top: 70%;}
    /*     End Of Header     */
}
@media screen and (min-width: 992px) and (min-height: 800px){
    /*     Header     */
    header > .left-side p{margin-top: 80%;}
    /*     End Of Header     */
}
@media screen and (min-width: 992px) and (min-height: 900px){
    /*     Header     */
    header .left-side h1:nth-of-type(1){margin-top: 120%;}
    header > .left-side p{margin-top: 85%;}
    /*     End Of Header     */
}
@media screen and (min-width: 992px) and (min-height: 1000px){
    /*     Header     */
    header .left-side p{
        margin-top: 400px;
    }
    /*     End of Header     */
}
@media screen and (min-width: 1134px){
    /*     Header     */
    header{
        margin-top: 78px;
    }
    /*     End of Header     */
}
@media screen and (min-width: 1134px) and (min-height: 600px){
    /*     Header     */
    header .left-side h1:nth-of-type(1){margin-top: 75%;}
    header > .left-side p{margin-top: 54%;}
    /*     End Of Header     */
}
@media screen and (min-width: 1134px) and (min-height: 700px){
    /*     Header     */
    header .left-side h1:nth-of-type(1){margin-top: 85%;}
    header > .left-side p{margin-top: 75%;}
    /*     End Of Header     */
}
@media screen and (min-width: 1134px) and (min-height: 768px){
    /*     Header     */
    header > .left-side p{margin-top: 90%;}
    /*     End Of Header     */
}
@media screen and (min-width: 1134px) and (min-height: 800px){
    /*     Header     */
    header .left-side h1:nth-of-type(1){margin-top: 105%;}
    header > .left-side p{margin-top: 85%;}
    /*     End Of Header     */
}
@media screen and (min-width: 1134px) and (min-height: 900px){
    /*     Header     */
    header .left-side h1:nth-of-type(1){margin-top: 130%;}
    /*     End Of Header     */
}
@media screen and (min-width: 1134px) and (min-height: 900px){
    /*     Header     */
    header .left-side h1:nth-of-type(1){margin-top: 135%;}
    header > .left-side p{margin-top: 105%;}
    /*     End Of Header     */
}
@media screen and (min-width: 1200px){
    /*     Header     */
    header .left-side h1{font-size: 42px;}
    header .left-side p{font-size: 21px;}
    /*     End of Header     */

    /*     Services     */
    #Services .left-side h1{
        padding-right: 39%;
        font-size: 45px;
    }
    /*     End of Services     */

    /*     footer      */
    footer .left-side form{
        margin: 0;
        padding: 0;
        margin-left: 20%;
        margin-right: 20%;
        margin-top: 10%;
    }
    /*     End of footer      */
    
    /*     Projects     */
    .projects .left-side h1{
        font-size: 33px;
    }
    /*     End of Projects     */
}
@media screen and (min-width: 1200px) and (min-height: 600px){
    /*     Header     */
    header .left-side h1:nth-of-type(1){margin-top: 280px;}
    header .left-side p{margin-top: 180px;}
    /*     End of Header     */
}
@media screen and (min-width: 1200px) and (min-height: 700px){
    /*     Header     */
    header .left-side h1:nth-of-type(1){margin-top: 325px;}
    header .left-side p{margin-top: 300px;}
    /*     End of Header     */
}
@media screen and (min-width: 1200px) and (min-height: 800px){
    /*     Header     */
    header .left-side h1:nth-of-type(1){margin-top: 350px;}
    header .left-side p{margin-top: 305px;}
    /*     End of Header     */
}
@media screen and (min-width: 1200px) and (min-height: 900px){
    /*     Header     */
    header .left-side h1:nth-of-type(1){margin-top: 440px;}
    header .left-side p{margin-top: 320px;}
    /*     End of Header     */
}
@media screen and (min-width: 1200px) and (min-height: 1000px){
    /*     Header     */
    header .left-side h1:nth-of-type(1){margin-top: 515px;}
    header .left-side p{margin-top: 340px;}
    /*     End of Header     */
}
@media screen and (min-width: 1366px){
    /*     Nav      */
    .navbar-nav{
        margin-right: 130px;
    }
    /*     End of Nav      */
    
    /*     Projects     */
    .projects .left-side h1{
        font-size: 37px;
    }
    /*     End of Projects     */
}
@media screen and (min-width: 1440px){
    /*     Projects     */
    .projects .left-side h1{
        font-size: 40px;
    }
    /*     End of Projects     */
}